# permissions for end users to edit mongodbs.
apiVersion: rbac.authorization.k8s.io/v1
kind: ClusterRole
metadata:
  name: mongodb-editor-role
rules:
- apiGroups:
  - devops.generalov.org
  resources:
  - mongodbs
  verbs:
  - create
  - delete
  - get
  - list
  - patch
  - update
  - watch
- apiGroups:
  - devops.generalov.org
  resources:
  - mongodbs/status
  verbs:
  - get
